### Property

# Gtk Builder:scope

since: 4.0

#### Declaration

    property scope: Gtk.BuilderScope [ read, write, construct ]

#### Description [src]

The scope the builder is operating in.

Type: | `GtkBuilderScope`
Available since: | 4.0

Getter method | `gtk_builder_get_scope()`
Setter method | `gtk_builder_set_scope()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no